/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_bizconix";
    src: url("./flaticon_bizconix.woff2?ea434600d6fadbb75312764fe7dc04f3") format("woff2"),
url("./flaticon_bizconix.woff?ea434600d6fadbb75312764fe7dc04f3") format("woff"),
url("./flaticon_bizconix.eot?ea434600d6fadbb75312764fe7dc04f3#iefix") format("embedded-opentype"),
url("./flaticon_bizconix.ttf?ea434600d6fadbb75312764fe7dc04f3") format("truetype"),
url("./flaticon_bizconix.svg?ea434600d6fadbb75312764fe7dc04f3#flaticon_bizconix") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_bizconix !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-arrow-down:before {
    content: "\f101";
}
.flaticon-star:before {
    content: "\f102";
}
.flaticon-drop-down-menu:before {
    content: "\f103";
}
.flaticon-call:before {
    content: "\f104";
}
.flaticon-web-development:before {
    content: "\f105";
}
.flaticon-browser:before {
    content: "\f106";
}
.flaticon-web-coding:before {
    content: "\f107";
}
.flaticon-web-design:before {
    content: "\f108";
}
.flaticon-search-engine:before {
    content: "\f109";
}
.flaticon-online-shopping:before {
    content: "\f10a";
}
.flaticon-quote:before {
    content: "\f10b";
}
.flaticon-add:before {
    content: "\f10c";
}
.flaticon-technology:before {
    content: "\f10d";
}
.flaticon-mobile-coding:before {
    content: "\f10e";
}
.flaticon-wireframe:before {
    content: "\f10f";
}
.flaticon-coding:before {
    content: "\f110";
}
.flaticon-account:before {
    content: "\f111";
}
.flaticon-search-data:before {
    content: "\f112";
}
.flaticon-web-coding-1:before {
    content: "\f113";
}
.flaticon-website-optimization:before {
    content: "\f114";
}
.flaticon-ecommerce:before {
    content: "\f115";
}
.flaticon-ecommerce-1:before {
    content: "\f116";
}
.flaticon-e-commerce:before {
    content: "\f117";
}
.flaticon-configuration:before {
    content: "\f118";
}
.flaticon-activity:before {
    content: "\f119";
}
.flaticon-tasks:before {
    content: "\f11a";
}
.flaticon-file-management:before {
    content: "\f11b";
}
.flaticon-loading:before {
    content: "\f11c";
}
.flaticon-search-engine-optimisation:before {
    content: "\f11d";
}
.flaticon-public:before {
    content: "\f11e";
}
.flaticon-shield:before {
    content: "\f11f";
}
.flaticon-graphic-design:before {
    content: "\f120";
}
.flaticon-performance:before {
    content: "\f121";
}
.flaticon-settings:before {
    content: "\f122";
}
.flaticon-thumbs-up:before {
    content: "\f123";
}
.flaticon-sustainability:before {
    content: "\f124";
}
.flaticon-time-management:before {
    content: "\f125";
}
.flaticon-download-speed:before {
    content: "\f126";
}
.flaticon-curve:before {
    content: "\f127";
}
.flaticon-creativity:before {
    content: "\f128";
}
.flaticon-design:before {
    content: "\f129";
}
.flaticon-review:before {
    content: "\f12a";
}
.flaticon-customization:before {
    content: "\f12b";
}
.flaticon-seo:before {
    content: "\f12c";
}
.flaticon-management:before {
    content: "\f12d";
}
.flaticon-self-confidence:before {
    content: "\f12e";
}
.flaticon-writing:before {
    content: "\f12f";
}
.flaticon-user:before {
    content: "\f130";
}
.flaticon-like:before {
    content: "\f131";
}
.flaticon-cyber-security:before {
    content: "\f132";
}
.flaticon-cloud:before {
    content: "\f133";
}
.flaticon-high-performance:before {
    content: "\f134";
}
.flaticon-support:before {
    content: "\f135";
}
.flaticon-up-right-arrow:before {
    content: "\f136";
}
.flaticon-social:before {
    content: "\f137";
}
.flaticon-html:before {
    content: "\f138";
}
.flaticon-shopify:before {
    content: "\f139";
}
.flaticon-personalization:before {
    content: "\f13a";
}
.flaticon-web-development-1:before {
    content: "\f13b";
}
.flaticon-ecommerce-2:before {
    content: "\f13c";
}
.flaticon-theme:before {
    content: "\f13d";
}
.flaticon-migration:before {
    content: "\f13e";
}
.flaticon-effort:before {
    content: "\f13f";
}
.flaticon-communication:before {
    content: "\f140";
}
.flaticon-24-hours:before {
    content: "\f141";
}
.flaticon-best-price:before {
    content: "\f142";
}
.flaticon-subscription:before {
    content: "\f143";
}
.flaticon-love:before {
    content: "\f144";
}
.flaticon-hiring:before {
    content: "\f145";
}
.flaticon-play:before {
    content: "\f146";
}
.flaticon-right-quote:before {
    content: "\f147";
}
.flaticon-roi:before {
    content: "\f148";
}
.flaticon-management-1:before {
    content: "\f149";
}
.flaticon-strategic:before {
    content: "\f14a";
}
.flaticon-employment:before {
    content: "\f14b";
}
.flaticon-analytics:before {
    content: "\f14c";
}
.flaticon-data-processing:before {
    content: "\f14d";
}
.flaticon-proposal:before {
    content: "\f14e";
}
.flaticon-accord:before {
    content: "\f14f";
}
.flaticon-business-proposal:before {
    content: "\f150";
}
.flaticon-email:before {
    content: "\f151";
}
.flaticon-whatsapp:before {
    content: "\f152";
}
.flaticon-skype:before {
    content: "\f153";
}
.flaticon-upload:before {
    content: "\f154";
}
.flaticon-business-case:before {
    content: "\f155";
}
.flaticon-startup:before {
    content: "\f156";
}
.flaticon-coding-1:before {
    content: "\f157";
}
.flaticon-download-file:before {
    content: "\f158";
}
.flaticon-arrows:before {
    content: "\f159";
}
.flaticon-instagram:before {
    content: "\f15a";
}
.flaticon-facebook:before {
    content: "\f15b";
}
.flaticon-linkedin:before {
    content: "\f15c";
}
.flaticon-twitter:before {
    content: "\f15d";
}
.flaticon-arrows-1:before {
    content: "\f15e";
}
.flaticon-menu:before {
    content: "\f15f";
}
.flaticon-close:before {
    content: "\f160";
}
.flaticon-custom:before {
    content: "\f161";
}
.flaticon-minus:before {
    content: "\f162";
}
.flaticon-tick:before {
    content: "\f163";
}
.flaticon-play-buttton:before {
    content: "\f164";
}
.flaticon-like-1:before {
    content: "\f165";
}
.flaticon-magnifiying-glass:before {
    content: "\f166";
}
.flaticon-discussion:before {
    content: "\f167";
}
.flaticon-digital-transformation:before {
    content: "\f168";
}
.flaticon-settings-1:before {
    content: "\f169";
}
.flaticon-cms:before {
    content: "\f16a";
}
.flaticon-framework:before {
    content: "\f16b";
}
.flaticon-monitor:before {
    content: "\f16c";
}
.flaticon-web-designing:before {
    content: "\f16d";
}
.flaticon-prototype:before {
    content: "\f16e";
}
.flaticon-ui-design:before {
    content: "\f16f";
}
.flaticon-wireframe-1:before {
    content: "\f170";
}
.flaticon-native:before {
    content: "\f171";
}
.flaticon-algorithm-design:before {
    content: "\f172";
}
.flaticon-digital-transformation-1:before {
    content: "\f173";
}
.flaticon-cyber-security-1:before {
    content: "\f174";
}
.flaticon-ai:before {
    content: "\f175";
}
.flaticon-vector:before {
    content: "\f176";
}
.flaticon-visibility:before {
    content: "\f177";
}
.flaticon-megaphone:before {
    content: "\f178";
}
.flaticon-computer:before {
    content: "\f179";
}
.flaticon-responsive-design:before {
    content: "\f17a";
}
.flaticon-coding-2:before {
    content: "\f17b";
}
.flaticon-wix:before {
    content: "\f17c";
}
.flaticon-online-shop:before {
    content: "\f17d";
}
.flaticon-shopify-1:before {
    content: "\f17e";
}
.flaticon-payment-gateway:before {
    content: "\f17f";
}
.flaticon-atom:before {
    content: "\f180";
}
.flaticon-vuejs:before {
    content: "\f181";
}
.flaticon-install:before {
    content: "\f182";
}
.flaticon-seo-1:before {
    content: "\f183";
}
.flaticon-social-media:before {
    content: "\f184";
}
.flaticon-promotion:before {
    content: "\f185";
}
.flaticon-strategy:before {
    content: "\f186";
}
.flaticon-reconciliation:before {
    content: "\f187";
}
.flaticon-consultant:before {
    content: "\f188";
}
.flaticon-cloud-infrastructure:before {
    content: "\f189";
}
.flaticon-big-data:before {
    content: "\f18a";
}
.flaticon-consulting:before {
    content: "\f18b";
}
.flaticon-machine-learning:before {
    content: "\f18c";
}
.flaticon-sensor:before {
    content: "\f18d";
}
.flaticon-blockchain:before {
    content: "\f18e";
}

